{
  "1-year": "1 год",
  "2fa": "2FA",
  "2fa-is-set-successfully": "2FA успешно установлен",
  "2fa-key": "Ключ 2FA",
  "2fa-secret-key": "Секретный ключ",
  "2fa-section-description": "Альтернативный способ защиты операций вывода — указание уникального шестизначного кода",
  "2fa-setup-error": "Не удалось получить код настройки 2FA",
  "about-account": "Информация об аккаунте",
  "accept-all-confirmations-length": "Принять все подтверждения ({{length}})",
  "accept-automatically": "Принимать автоматически",
  "accept-trade-offer": "Принять предложение обмена",
  "accept-trade-offer-error": "Не удалось принять предложение обмена",
  "account": "Аккаунт",
  "account-alias": "Метка аккаунта",
  "account-alias-optional": "Метка аккаунта (необязательно)",
  "account-alias-short": "Метка",
  "account-alias-tooltip": "В этом поле можно указать альтернативное имя вашего аккаунта. Упрощает работу с большим количеством аккаунтов.",
  "account-compromised-dialog-description": "Мы не смогли создать некоторые из ваших торговых предложений на {{region}} для {{username}} ({{steamId}}).\n\nПользователи, участвовавшие в этих сделках, были заблокированы в вашем аккаунте.  \nЭто могло произойти из-за того, что кто-то получил доступ к вашей учетной записи.  \nМы рекомендуем очистить черный список и выйти из всех сеансов вашей учетной записи Steam.\n\nМы можем выполнить эти действия автоматически — просто нажмите кнопку «Принять меры».",
  "account-compromised-dialog-title": "Похоже, ваш аккаунт был взломан",
  "account-deletion-with-authenticator-warning": "Внимание - у аккаунта есть авторизатор",
  "account-deletion-with-authenticator-warning-extended": "У этого аккаунта привязан авторизатор (maFile). Если вы удалите аккаунт без сохранения maFile, вы можете потерять доступ к своему аккаунту Steam.\n\nРекомендуем сохранить maFile перед удалением аккаунта.",
  "account-info": "Информация об аккаунте",
  "account-list": "Список аккаунтов",
  "account-processing-issues": "Проблемы обработки аккаунта",
  "account-processing-threads-count": "Количество потоков для обработки аккаунтов",
  "account-region": "Регион аккаунта",
  "account-restriction-detected": "Ограничение аккаунта",
  "account-restrictions": "Ограничения аккаунта",
  "account-settings": "Настройки аккаунта",
  "account-settings-saved": "Настройки аккаунта сохранены",
  "account-skipped": "Аккаунт пропущен",
  "account-status": "Статус аккаунта",
  "account-status-active": "Активный",
  "account-status-all": "Любой",
  "account-status-inactive": "Приостановлен",
  "account-suspended": "Аккаунт приостановлен",
  "accounts": "Аккаунты",
  "accounts-without-proxy": "Аккаунты без прокси",
  "activate-2fa": "Активировать 2FA",
  "activate-steam-guard": "Активировать Steam Guard",
  "add": "Добавить",
  "add-account": "Добавить аккаунт",
  "add-accounts": "Добавить аккаунты",
  "add-and-update": "Добавить и обновить",
  "add-authenticator": "Добавить авторизатор",
  "add-file-xlsx": "Добавить .xlsx файл",
  "add-mafile": "Загр. maFile",
  "add-mobile-phone": "Привязка мобильного телефона",
  "add-mobile-phone-dialog-description-2fa-verification": "Вам необходимо ввести код от вашего мобильного авторизатора Steam. \nВведите его в поле ниже и нажмите «Отправить».",
  "add-mobile-phone-dialog-description-email-verification": "Сейчас мы отправим вам ссылку на вашу электронную почту. Откройте эту ссылку в браузере (не используйте для ссылки мобильное приложение Steam) и затем нажмите «Продолжить».",
  "add-mobile-phone-dialog-description-phone-validation": "Введите ниже свой номер телефона в международном формате и нажмите «Отправить».",
  "add-mobile-phone-dialog-description-sms-verification": "Сейчас мы отправим вам код на ваш номер телефона. Введите его в поле ниже и нажмите «Отправить».",
  "add-multiple": "Добавить несколько",
  "add-new": "Добавить новые",
  "add-phone": "Добавить телефон",
  "added-count": "Добавлено: {{count}}",
  "added-count-total": "Добавлено: {{count}}/{{total}}",
  "all-issues": "Все проблемы",
  "all-trades": "Все сделки",
  "and-outgoing-trade-offers-as-well": "Да и исходящих тоже...",
  "api-key": "API ключ",
  "api-key-invalid-format": "Неверный формат API ключа",
  "api-key-is-required": "Требуется API ключ",
  "api-key-section-description": "Требуется для операций вывода и перевода средств между счетами",
  "api-key-short": "API",
  "app-password.change-password": "Изменить пароль",
  "app-password.copy-to-clipboard": "Скопировать в буфер обмена",
  "app-password.current-password": "Текущий пароль",
  "app-password.enter-new-password": "Введите новый пароль MarketApp",
  "app-password.enter-password": "Введите пароль MarketApp",
  "app-password.errors.change-password-failed": "Не удалось изменить пароль. Пожалуйста, попробуйте еще раз",
  "app-password.errors.decryption-failed": "Не удалось расшифровать данные. Пожалуйста, попробуйте еще раз",
  "app-password.errors.encryption-failed": "Не удалось зашифровать данные. Пожалуйста, попробуйте еще раз",
  "app-password.errors.invalid-password": "Неверный пароль",
  "app-password.errors.password-is-required": "Требуется пароль",
  "app-password.errors.set-password-failed": "Не удалось установить пароль",
  "app-password.errors.unknown-error": "Произошла непредвиденная ошибка. Пожалуйста, попробуйте еще раз",
  "app-password.errors.unlock-failed": "Не удалось разблокировать",
  "app-password.install": "Установить",
  "app-password.locked": "MarketApp заблокирован",
  "app-password.new-password": "Новый пароль",
  "app-password.password-placeholder": "Пароль",
  "app-password.recovery-password": "Пароль восстановления",
  "app-password.recovery-save-warning": "Сохраните этот пароль для восстановления. Он больше не будет отображаться.\nВы можете использовать его для разблокировки приложения, если забудете свой пароль.",
  "app-password.recovery-saved": "Я сохранил пароль",
  "app-password.remove": "Удалить",
  "app-password.remove-description": "Обратите внимание, что <important>ваш текущий пароль будет удален</important> и ваша учетная запись останется без дополнительной защиты. Создать новый пароль можно в настройках.",
  "app-password.remove-password": "Удалить пароль",
  "app-password.repeat-password": "Повторите пароль",
  "app-password.rules.digit": "Должна быть хотя бы одна цифра",
  "app-password.rules.length": "Длина не менее 10 символов",
  "app-password.rules.letter": "Должна быть хотя бы одна буква",
  "app-password.rules.match": "Поле \"Повторить пароль\" идентично полю \"Пароль\"",
  "app-password.rules.not-equal-current-password": "Новый пароль должен отличаться от текущего",
  "app-password.set-password": "Установить пароль",
  "app-password.settings.ask-password-frequency": "Как часто следует спрашивать пароль?",
  "app-password.settings.description": "Пароль MarketApp позволяет надежно защищать ваши данные.",
  "app-password.settings.frequency.each-action": "На каждое действие",
  "app-password.settings.frequency.every-15-minutes": "Каждые 15 минут",
  "app-password.settings.frequency.once": "Один раз после запуска приложения",
  "app-password.settings.title": "Пароль приложения MarketApp",
  "app-password.suggest.accept": "Создать",
  "app-password.suggest.decline": "Не предлагать",
  "app-password.suggest.description": "Использование пароля позволит сохранять конфиденциальные данные после закрытия приложения, а также надежно их зашифровать.\nПароль будет запрашиваться только для действий, в которых приложению необходимо получить или сохранить зашифрованные данные.",
  "app-password.suggest.title": "Создать пароль приложения?",
  "app-password.unlock": "Разблокировать",
  "application-settings": "Настройки приложения",
  "apply": "Применить",
  "approve": "Подтвердить",
  "are-you-sure-you-want-to-reset-saved-protection-data": "Вы уверены, что хотите сбросить сохраненные данные защиты?",
  "at-sell": "На продажу",
  "attach-mafile": "Прикрепить .maFile",
  "attempt-limit-has-been-reached-please-try-adding-the-phone-number-again": "Достигнут лимит попыток, попробуйте добавить номер телефона еще раз",
  "attention": "Внимание",
  "authentication-session-has-been-expired": "Авторизационная сессия истекла",
  "authenticator": "Авторизатор",
  "auto": "Автоматический",
  "automate-your-trade-confirmations-and-get-ability-to-generate-guard-codes": "Автоматизируйте подтверждение ваших сделок и получите возможность генерировать коды защиты",
  "automatic-confirmations": "Автоматические подтверждения",
  "automatic-trade-confirmation": "Автоматическое подтверждение обмена предметов",
  "automatically-accept-trade-offers-for-market": "Автоматически принимать предложения обмена для маркета",
  "automatically-accept-trade-offers-for-market-subtitle": "Формирование исходящих обменов для платформы Market.CSGO происходит полностью в автоматическом режиме",
  "autostart-with-os": "Автозапуск с ОС",
  "avatar": "Аватар",
  "awaits-approval": "Ожидает одобрения",
  "back": "Назад",
  "balance-transfer.accounts": "Аккаунты",
  "balance-transfer.price-transferring": "Сумма перевода",
  "balance-transfer.skipped": "Пропущен",
  "balance-transfer.success": "Успех",
  "balance-transfer.transfer-accounts": "Аккаунты для перевода",
  "balance-transfer.transfer-error.access-send-money": "Нет прав на отправку денег для данного API ключа",
  "balance-transfer.transfer-error.account-banned": "Аккаунт или API ключ заблокирован",
  "balance-transfer.transfer-error.bad-key": "Отсутствует или невалиден API ключ",
  "balance-transfer.transfer-error.bad-money-value": "Некорректная сумма перевода",
  "balance-transfer.transfer-error.bad-uid": "Ошибка сопоставления пользователя и ключа",
  "balance-transfer.transfer-error.failed-to-transfer-balance": "Не удалось перевести баланс",
  "balance-transfer.transfer-error.invalid-source-balance": "Невалидный баланс аккаунта-отправителя",
  "balance-transfer.transfer-error.ip-not-whitelisted": "IP не входит в whitelist ключа",
  "balance-transfer.transfer-error.need-payment-password": "Не установлен платёжный пароль",
  "balance-transfer.transfer-error.password-attempts-exceeded": "Превышено число попыток ввода платёжного пароля",
  "balance-transfer.transfer-error.self-transfer": "Нельзя перевести деньги на тот же аккаунт",
  "balance-transfer.transfer-error.source-account-doesnt-have-api-key": "Исходный аккаунт не имеет ключа API",
  "balance-transfer.transfer-error.source-account-doesnt-have-paypassword-or-2fa": "Исходный аккаунт не имеет Платежного пароля или 2FA",
  "balance-transfer.transfer-error.source-account-doesnt-have-protection": "Исходный аккаунт не имеет защиты",
  "balance-transfer.transfer-error.target-account-doesnt-have-api-key": "Целевой аккаунт не имеет ключа API",
  "balance-transfer.transfer-error.transfer-suspended": "Переводы денег заблокированы для этого аккаунта",
  "balance-transfer.transfer-status": "Статус перевода",
  "balance-transfer.transfer-status.error": "Ошибка перевода",
  "balance-transfer.transfer-status.invalid-target": "Аккаунт для перевода должен иметь платежный пароль, API ключ и статус \"Ok\"",
  "balance-transfer.transfer-status.no-eligible-accounts": "Нет аккаунтов для перевода",
  "balance-transfer.transfer-status.partial-success": "Выполнено частично",
  "balance-transfer.transfer-status.processing": "Выполняется",
  "balance-transfer.validation-status.incompatible-region": "Несовместимый регион",
  "balance-transfer.validation-status.no-api-key": "Не указан API ключ",
  "balance-transfer.validation-status.no-password": "Не указан платежный пароль",
  "balance-transfer.validation-status.no-protection": "Отсутствует платежный пароль и API-ключ",
  "balance-transfer.validation-status.no-two-factor": "Не указан 2FA",
  "balance-transfer.validation-status.offline": "Неактивен",
  "balance-transfer.validation-status.suspended": "Приостановлен",
  "balance-transfer.which-account-to-transfer": "На какой аккаунт переводить",
  "booster.available.description": "Ускоритель MarketApp можно включить в настройках — для этого подключения он доступен для торговых функций.",
  "booster.available.title": "Ускоритель MarketApp доступен",
  "booster.subtitle": "Позволяет использовать Ускоритель MarketApp и совершать P2P-сделки",
  "booster.title": "Ускоритель MarketApp",
  "bought": "Покупка",
  "cancel": "Отмена",
  "cancel-trade-offer": "Отменить предложение обмена",
  "cancel-trade-offer-error": "Не удалось отменить предложение обмена",
  "canceled": "Отменено",
  "change": "Сменить",
  "change-password": "Сменить пароль",
  "characters-are-not-allowed": "Символы `{{characters}}` недопустимы в платежном пароле",
  "check-for-updates": "Проверить наличие обновлений",
  "check-your-account-restrictions": "Проверьте ограничения аккаунта",
  "check-your-market-restrictions": "Проверьте ограничения торговой площадки",
  "check-your-vac-bans": "Проверьте свои VAC баны",
  "checkin": "Пополнение",
  "checkout": "Вывод",
  "china": "Китай",
  "china-region-name": "CSGOBuy.cn",
  "click-to-refill": "Нажмите, чтобы пополнить счет.",
  "close": "Закрыть",
  "code": "Код",
  "code-from-authenticator": "Код из приложения-авторизатора",
  "code-from-sms": "Код из СМС",
  "common": "Основное",
  "completed": "Выполнено",
  "configure": "Настроить",
  "confirm": "Подтвердить",
  "confirm-account-deletion": "Подтвердите удаление аккаунта",
  "confirm-web-api-key-creation-in-mobile-authenticator-and-then-press-continue": "Подтвердите создание ключа Web API в мобильном аутентификаторе и затем нажмите «Продолжить»",
  "confirmation-allowed": "Подтверждение разрешено",
  "confirmation-canceled": "Подтверждение отменено",
  "confirmation-required-for-accountname": "{{accountName}}: новое подтверждение",
  "confirmations": "Подтверждения",
  "connect-steam-guard": "Привязать Steam Guard",
  "connection-issues": "Проблемы подключения",
  "connection-settings": "Настройки подключения",
  "continue": "Продолжить",
  "copy": "Копировать",
  "copy-2fa": "Скопировать код 2FA",
  "copy-api-key": "Скопировать API ключ",
  "copy-guard-code": "Скопировать код Steam Guard",
  "copy-mafile": "Скопировать maFile",
  "copy-page-url": "Скопировать URL страницы",
  "copy-pay-password": "Скопировать платежный пароль",
  "copy-steam-id": "Скопировать Steam ID",
  "copy-steam-web-api-key": "Скопировать ключ Steam Web API",
  "copy-trade-url": "Скопировать Trade URL",
  "create-a-password": "Создать пароль",
  "create-api-key": "Создать ключ API",
  "create-trade-offer": "Создать предложение обмена",
  "created-at": "Создано: {{date}}",
  "current-balance": "Текущий баланс",
  "cut": "Вырезать",
  "dangerous-actions": "Опасные действия",
  "dangerous-actions-section-description": "2FA, платежный пароль, ключ API будут удалены из MarketApp",
  "dashboard": "Dashboard",
  "dashboard-enabled": "Dashboard",
  "dashboard-is-disabled": "Dashboard отключен",
  "decline-trade-offer": "Отказаться от предложения обмена",
  "decline-trade-offer-error": "Не удалось отклонить предложение обмена",
  "delete": "Удалить",
  "delete-account": "Удалить аккаунт",
  "delete-account-with-authenticator-warning": "У этого аккаунта привязан авторизатор. Удаление аккаунта приведет к удалению авторизатора. Убедитесь, что вы сохранили maFile, если вам понадобится восстановить доступ позже.",
  "deposits": "Пополнения",
  "device-name": "Имя устройства",
  "disabled": "Выключен",
  "do-not-autostart": "Не запускать автоматически",
  "do-not-save": "Не сохранять",
  "download-now": "Загрузить",
  "download-template-xlsx": "Скачать шаблон .xlsx",
  "edit": "Правка",
  "edit-0": "Исправить",
  "edit-alias": "Изменить метку",
  "empty-username": "Без имени",
  "enable-account-protection": "Включить защиту аккаунта",
  "enable-automatically": "Включать автоматически",
  "enable-dashboard": "Включить",
  "enable-protection": "Включить защиту",
  "enabled": "Включен",
  "enter-api-key": "Введите API ключ",
  "enter-code-from-email-or-phone": "Введите код из письма или телефона",
  "enter-code-from-mobile-app": "Введите код подтверждения",
  "enter-code-from-mobile-app-subtitle": "Если к вашему аккаунту привязан мобильный телефон, код, скорее всего, придёт на него. В противном случае код придёт на привязанную почту.",
  "enter-otp-secret": "Введите OTP секрет",
  "enter-the-password": "Введите пароль",
  "enter-your-review": "Напишите отзыв",
  "error": "Ошибка",
  "exit": "Выход",
  "expired": "Истек",
  "export-accounts": "Экспортировать аккаунты",
  "external-mode": "Внешний режим",
  "failed-to-export-accounts": "Не удалось экспортировать аккаунты",
  "failed-to-generate-guard-code": "Не удалось сгенерировать защитный код",
  "failed-to-load-accounts-from-xlsx": "Не удалось загрузить аккаунты из XLSX",
  "failed-to-open-page": "Не удалось открыть страницу",
  "failed-to-play-sound": "Не удалось воспроизвести звук",
  "failed-to-resolve-confirmation": "Не удалось отправить решение по подтверждению",
  "failed-to-resolve-trade-offer": "Не удалось выполнить предложение обмена",
  "failed-to-unlink-authenticator": "Не удалось отвязать авторизатор",
  "faq": "Часто задаваемые вопросы",
  "favorites": "Избранное",
  "filter-data": "Фильтр",
  "from-market": "С маркета",
  "get-new-update": "Скачай обновление",
  "global": "Глобальный",
  "global-region-name": "Market.CSGO",
  "go-back": "На предыдущую страницу",
  "go-forward": "На следующую страницу",
  "guard-code": "Код авторизатора Steam Guard",
  "hide-marketapp": "Свернуть MarketApp",
  "hide-others": "Свернуть другие окна",
  "history": "История",
  "ignore": "Игнорировать",
  "incoming": "Входящие",
  "incoming-trade": "Входящий обмен:",
  "incorrect-sms-code": "Неверный SMS код",
  "initializing": "Запуск",
  "installed": "Установлен",
  "instructions-for-mafile.description": "<h1>1. Мобильное приложение Steam:</h1>\n<h2>1.1. Мобильное приложение:</h2><p>\n1.1.1. Удалите авторизатор в мобильном приложении (это приведет к блокировке предложений обмена до 15 дней)\n</p>\n<h2>1.2. MarketApp:</h2><p>\n1.2.1. Нажмите на кнопку \"Настроить авторизатор\" для требуемого аккаунта\n1.2.2. Нажмите на кнопку \"Добавить авторизатор\"\n1.2.3. Введите код из SMS-сообщения или из почтового ящика и нажмите клавишу \"Отправить\"\n</p>\n<h1>2. maFile</h1>\n<h2>2.1. В MarketApp:</h2><p>\n2.1.1. Нажмите на кнопку \"Настроить авторизатор\" для требуемого аккаунта\n2.1.2. Нажмите на кнопку \"Добавить авторизатор\"\n2.1.3. Нажмите на скрепку рядом с полем \"Загр. maFile\"\n2.1.4. В открывшемся окне укажите ваш файл\n2.1.5. Нажмите кнопку \"Активировать Steam Guard\"\n</p>\n<h1>3. Steam Desktop Authenticator (SDA):</h1>\n<h2>3.1. В SDA:</h2><p>\n3.1.1. Убедитесь, что не используете шифрование по паролю для аккаунтов в SDA\n</p>\n<h2>3.2. В MarketApp:</h2><p>\n3.2.1. Выполните шаги 2.1.1.-2.1.3.\n3.2.2. В открывшемся окне перейдите в директорию программы SDA, откройте подпапку maFiles и выберите файл, в названии которого есть Steam ID вашего аккаунта. Закройте окно кликом по кнопке \"Открыть\"\n3.2.3. Выполните шаг 2.1.5\n</p>\n<h1>4. Другое приложение MarketApp версии 3 и выше:</h2>\n<h2>4.1. В приложении MarketApp с активным авторизатором:</h2><p>\n4.1.1. Выберите необходимый аккаунт\n4.1.2. Нажмите клавишу \"Авторизатор\"\n4.1.3. Нажмите клавишу \"Сохранить maFile\"\n4.1.4. В открывшемся модальном окне сохраните файл в удобном месте\n</p>\n<h2>4.2. В приложении MarketApp без авторизатора:</h2><p>\n4.2.1. Повторите шаги из пункта 2.\n</p>",
  "instructions-for-mafile.info": "В зависимости от приложения вам следует выполнить следующие действия, чтобы включить автоматическое подтверждение передачи предметов на эту учетную запись.",
  "instructions-for-mafile.title": "Инструкция для maFile",
  "instructions-for-mafile.warning": "Ваша мобильная авторизация уже привязана в другом приложении.",
  "internet": "Интернет",
  "invalid-authenticator": "Ваш файл Steam maFile недействителен. \nПожалуйста, обновите файл maFile до последней версии.",
  "invalid-or-missing-mafile": "Невалидный или отсутствующий maFile",
  "inventory": "Инвентарь",
  "inventory-price": "Стоимость инвентаря",
  "inventory-price-chart-empty-placeholder": "Нет данных",
  "inventory_price_chart_buy_volume": "Покупок",
  "inventory_price_chart_price": "Цена",
  "inventory_price_chart_sell_volume": "Продаж",
  "issues": "Проблемы",
  "limited-authenticator": "Данный аккаунт был настроен при помощи ограниченного формата .maFile, поэтому некоторые функции Steam Guard будут недоступны.",
  "links": "Ссылки",
  "listing-confirmations-for-steam-market": "Подтверждения листинга для торговой площадки Steam",
  "loading": "Загрузка...",
  "locked-balance-tooltip": "В связи с <a href='https://help.steampowered.com/ru/faqs/view/365F-4BEE-2AE2-7BDD#whichtrades' target='_blank' rel='noopener noreferrer'>политикой Steam о защите трейдов</a> сумма с продажи предметов заморожена на период защиты трейда. <a href='https://t.me/market_csgo_dota2/209' target='_blank' rel='noopener noreferrer'>Подробнее</a>",
  "login-pass": "Логин",
  "mafile-identity-secret-optional": ".mafile Identity Secret (необязательно)",
  "mafile-manual-tooltip": "Если наше приложение не поддерживает ваш .maFile, то вы можете заполнить это поле вручную. В этом случае, некоторые функции Steam Guard не будут доступны.",
  "mafile-shared-secret-optional": ".mafile Shared Secret (необязательно)",
  "manual": "Ручной",
  "market-app-title": "MarketApp",
  "market-balance": "Баланс маркета",
  "market-csgo-balance": "Баланс Market.CSGO",
  "market-csgo-settings-alert-message": "Укажите платежный пароль/2FA и API-ключ, чтобы иметь возможность перевести баланс этого аккаунта на другой аккаунт.",
  "market-csgo-settings-alert-message-china": "Функция перевода средств между аккаунтами по умолчанию доступна только после обращения в тех. поддержку.",
  "market-csgo-settings-for-region": "Настройки {{region}}",
  "market-restricted": "Торговая площадка Steam недоступна",
  "max-threads-count-is-16": "Максимальное количество потоков — 16.",
  "min-threads-count-is-1": "Минимальное количество потоков — 1.",
  "missing-key": "Нет ключа",
  "more-than-one-thread-warning": "Мы не рекомендуем использовать более 1 потока для аккаунтов без прокси.",
  "mtd": "С начала месяца",
  "multiple-account-restrictions": "Несколько ограничений аккаунта",
  "network-settings": "Настройки подключения",
  "network-status.country": "Текущая страна",
  "network-status.ping": "Пинг",
  "network-status.ping-value": "{{ping}} мс",
  "new": "Новый",
  "new-account-has-been-added-to-application": "Новая учетная запись была добавлена в приложение",
  "new-trade-offer": "{{accountName}}: новое предложение обмена",
  "new-web-api-key-has-been-created": "Новый Web API ключ был создан",
  "next": "Далее",
  "next-month": "Следующий месяц",
  "no-accounts-available-for-export": "Нет аккаунтов, доступных для экспорта",
  "no-action": "Нет действия",
  "no-data": "Нет данных",
  "no-incoming-trade-offers-yet": "Пока нет входящих предложений обмена...",
  "no-outgoing-trade-offers-yet": "Пока нет исходящих предложений обмена...",
  "no-phone-added": "Телефон не добавлен",
  "no-restrictions": "Нет ограничений",
  "no-status-info": "Информация о состоянии обновлений отсутствует",
  "no-trade-name": "Без названия",
  "not-authorized": "Не авторизован",
  "not-set": "Не задан",
  "number-operations": "{{count}} Операций",
  "number-operations_few": "{{count}} Операции",
  "number-operations_one": "{{count}} Операция",
  "number-operations_other": "{{count}} Операций",
  "official-site-label": "Market.CSGO",
  "official-site-url": "https://market.csgo.com",
  "offline": "Неактивен",
  "ok": "Ок",
  "old-password": "Старый пароль",
  "online": "Онлайн",
  "online-via-proxy": "Онлайн (прокси)",
  "open-page": "Открыть страницу",
  "open-spectator": "Открыть спектатор",
  "other-actions": "Другие действия",
  "other-confirmations": "Другие подтверждения",
  "otp-code": "OTP код",
  "otp-secret": "OTP секрет",
  "outgoing": "Исходящие",
  "outgoing-trade": "Исходящий обмен:",
  "password": "Пароль",
  "password-is-not-loaded": "Пароль не загружен",
  "passwords-do-not-match": "Пароли не совпадают",
  "paste": "Вставить",
  "pay-password": "Платежный пароль",
  "pay-password-is-required": "Требуется платежный пароль",
  "pay-password-is-set-successfully": "Платежный пароль успешно установлен",
  "pay-password-section-description": "Требуется для операций вывода и перевода средств между счетами",
  "pending": "Ожидает подтверждения",
  "phone-ends-at": "Телефон заканчивается на",
  "phone-number": "Номер телефона",
  "phone-number-is-not-valid": "Номер телефона не прошел валидацию Steam",
  "phone-number-management": "Управление номером телефона",
  "play-sound-on-new-trade": "Воспроизвести звук при новой сделке",
  "please-enter-a-reason": "Пожалуйста, введите причину",
  "please-enter-identity-secret": "Пожалуйста, введите Identity Secret",
  "please-enter-otp-code": "Пожалуйста, введите OTP код",
  "please-enter-shared-secret": "Пожалуйста, введите Shared Secret",
  "please-enter-steam-guard-code": "Пожалуйста, введите код защиты Steam",
  "please-enter-your-password": "Пожалуйста, введите ваш пароль",
  "please-enter-your-steam-username": "Пожалуйста, введите ваше имя пользователя Steam",
  "please-rate-the-work-of-our-application": "Пожалуйста, оцените работу нашего приложения.",
  "please-select-file": "Пожалуйста, выберите файл",
  "please-tell-us-what-you-didnt-like": "Пожалуйста, расскажите нам, что вам не понравилось.",
  "please-try-again-later": "Пожалуйста, повторите попытку позже",
  "previous-month": "Предыдущий месяц",
  "price": "Цена",
  "processed-count-total": "Обработано: {{count}}/{{total}}",
  "processing": "Обработка...",
  "profit": "Прибыль",
  "protection": "Защита",
  "protection-reset-success": "Защита была удалена из приложения",
  "protection-saved-successfully": "Защита сохранена успешно",
  "protection-settings": "Настройки защиты",
  "proxy": "Прокси",
  "proxy-input-example": "Вы можете комбинировать любые части из следующих примеров: 'http://ip:port', 'http://login:password@ip:port', 'socks5://ip:port', 'socks5://login:password@ip:port', 'http://[ipv6]:port'. \nМы также поддерживаем прокси-сервера ShadowSocks: 'ss://method:password@ip:port.",
  "proxy-input-shadow-socks-validation-rule": "Использование протокола ShadowSocks требует от пользователя использования следующих методов: «aes-128-gcm» или «aes-256-gcm».",
  "proxy-input-validation-rule": "Пожалуйста, введите действительный адрес прокси.",
  "proxy-is-not-available": "Прокси не доступен",
  "proxy-offline": "Прокси оффлайн",
  "proxy-url": "URL прокси",
  "proxy-url-is-not-defined": "Proxy URL не указан",
  "proxy-with-example-value": "Прокси {{value}}",
  "purchases": "Покупки",
  "qr-code": "QR-код",
  "qr-code-is-not-available": "Вход через QR временно отключен по причине большого количества банов со стороны Steam.",
  "quit": "Выйти",
  "rate-app": "Оцените приложение",
  "recommended-accounts-per-proxy": "Рекомендуемое количество аккаунтов: {{max}}. Текущее: {{count}}.",
  "recreate": "Пересоздать",
  "redo": "Повторить",
  "refresh-failed-accounts": "Обновить аккаунты с ошибкой",
  "reload-page": "Перезагрузить страницу",
  "relogin": "Перезайти",
  "remove": "Удалить",
  "remove-attached-file": "Удалить прикрепленный файл",
  "remove-authenticator": "Удалить авторизатор",
  "remove-authenticator-or-unlink-from-steam-account": "Удалить аутентификатор или отвязать от аккаунта Steam?",
  "remove-phone": "Удалить телефон",
  "repeat-password": "Повторите пароль",
  "request-new-web-api-key-operation-has-been-failed": "Запросить новую операцию ключа веб-API не удалось.",
  "requires-confirmation": "Требует подтверждения",
  "reset-alias": "Сбросить метку",
  "reset-data-in-the-application": "Сброс данных в приложении",
  "reset-protection": "Сбросить",
  "restore-code": "Код восстановления",
  "restrictions": "Ограничения",
  "resume": "Возобновить",
  "resume-all-account-activity": "Возобновить всю активность аккаунта",
  "review": "Ознакомиться",
  "revoke": "Отозвать",
  "sales": "Продажи",
  "save": "Сохранить",
  "save-mafile": "Сохранить maFile",
  "save-mafile-before-deletion": "Сохранить maFile",
  "search": "Поиск",
  "secret-is-not-loaded": "Секрет не загружен",
  "security-type.none": "Нет",
  "security-type.pay-password": "Платежный пароль",
  "security-type.two-factor-short": "2FA",
  "select-action": "Выбрать действие",
  "select-all": "Выбрать все",
  "selected-accounts-count": "Выбрано аккаунтов: {{count}}",
  "seller": "Продавец:",
  "send": "Отправить",
  "set-alias": "Задать метку",
  "set-new-password": "Задать новый пароль",
  "settings": "Настройки",
  "settings.debug": "Отладка",
  "settings.general": "Общие",
  "settings.network": "Сеть",
  "settings.security": "Безопасность",
  "setup-2fa": "Задать 2FA",
  "setup-authenticator": "Настроить авторизатор",
  "several-auth-status-added": "Добавлен",
  "several-auth-status-already-exists": "Уже существует",
  "several-auth-status-duplicate": "Дубликат",
  "several-auth-status-error": "Ошибка",
  "several-auth-status-invalid": "Невалидный",
  "several-auth-status-pending": "Ожидание",
  "several-auth-status-processing": "Обработка",
  "several-auth-status-proxy-error": "Ошибка прокси",
  "several-auth-status-success": "Успешно",
  "show-all": "Показать все",
  "show-app": "Открыть приложение",
  "show-configs": "Показать конфиги",
  "show-inputs-for-manually-adding-data-from-the-mafile": "Показать поля ввода для ручного добавления данных из .maFile",
  "show-item-on-region": "Показать вещь на {{region}}",
  "show-logs": "Показать логи",
  "show-more": "Показать больше",
  "show-steam-profile": "Показать профиль Steam",
  "show-steam-profile-page": "Показать страницу профиля Steam",
  "show-steam-third-party-trade-offers-tab": "Показывать вкладку сторонних предложений обмена Steam",
  "show-steam-trade-offers-page": "Показать страницу предложений обмена Steam",
  "show-trade-offer-details": "Отобразить детали предложения обмена",
  "show-trade-offers": "Показать предложения обмена",
  "show-web-api-key-create-page": "Показать страницу создания ключа Web API",
  "skipped-count": "Пропущено: {{count}}",
  "so-far-no-confirmations-have-been-received": "Пока никаких подтверждений не получено",
  "so-far-no-trade-offers-have-been-received": "Предложений обмена пока не поступало",
  "sold": "Продажа",
  "sound-1": "Звук 1",
  "sound-2": "Звук 2 (как на сайте)",
  "sound-is-not-supported-on-this-platform": "Пользовательский звук уведомления не поддерживается на этой платформе (мы будем использовать звук уведомления по умолчанию)",
  "specify-2fa": "Указать 2FA",
  "specify-existing-2fa": "Указать существующий 2FA",
  "specify-existing-password": "Указать существующий пароль",
  "specify-password": "Указать пароль",
  "spectator-mode": "Режим спектатора",
  "start-hidden-in-tray": "Запустить свернутым в трее",
  "status": "Статус",
  "steam-auth-api": "Steam API",
  "steam-auth-error": "Ошибка Steam авторизации: {{message}}",
  "steam-auth-page": "Страница аутентификации Steam",
  "steam-auth-page-title-add-account": "Добавить аккаунт",
  "steam-balance": "Баланс Steam",
  "steam-guard": "Steam Guard",
  "steam-guard-code": "Steam Guard код",
  "steam-id": "Steam ID",
  "steam-inventory": "Инвентарь Steam",
  "steam-item-listing-cancelled": "Листинг отменен",
  "steam-item-listing-created": "Листинг создан",
  "steam-level": "Уровень Steam",
  "steam-login": "Steam Login",
  "steam-login-account-username": "Steam Login: {{accountName}}",
  "steam-mafile": "Steam .mafile",
  "steam-profile": "Профиль Steam",
  "steam-purchases-do-not-include-games": "Покупки и продажи для Steam включают в себя только торговую площадку Steam. Купленные игры отображаются в разделе \"Выводы\"",
  "steam-related-settings": "Настройки, связанные со Steam",
  "steam-restrictions": "Ограничения Steam",
  "steam-settings": "Настройки Steam",
  "steam-trade-url": "Steam URL обмена",
  "steam-trades": "Трейды Steam",
  "steam-wallet-history.buy": "Покупка",
  "steam-wallet-history.conversion": "Пополнение",
  "steam-wallet-history.gift_purchase": "Покупка подарка",
  "steam-wallet-history.in_game_purchase": "Внутриигровая покупка",
  "steam-wallet-history.refund": "Возврат",
  "steam-wallet-history.replenishment": "Пополнение",
  "steam-web-api": "Steam Web API",
  "steam-web-api-key": "Steam Web API ключ",
  "steam-web-api-key-management": "Управление ключом Steam Web API",
  "submit": "Отправить",
  "success": "Успешно",
  "success-count": "Успех: {{count}}",
  "support": "Поддержка",
  "suspend": "Приостановить",
  "suspend-all-account-activity": "Приостановить всю активность аккаунта",
  "suspended": "Приостановлен",
  "take-action": "Принять меры",
  "target-url": "Целевой URL",
  "the-application-will-be-restarted-to-install-the-update": "Приложение будет перезапущено для установки обновления",
  "the-item-does-not-exist-in-the-exchange-on-region": "Эта вещь не существует в обмене на {{region}} или приложению не удалось получить ее данные",
  "the-phone-number-has-been-successfully-assigned-to-your-steam-account": "Номер телефона успешно присвоен вашему аккаунту Steam.",
  "the-seller-didnt-provide-any-items-for-exchange": "Продавец не предоставил предметы для обмена",
  "there-are-no-items-for-exchange-on-your-side": "С вашей стороны нет предметов для обмена",
  "third-party-offers-warning": "Предложения обмена в данном разделе являются сторонними (от других игроков).\nНи в коем случае не принимайте предложения обмена, если не в уверены в этом.\nПлощадка Market.CSGO не несет ответственности за ваши действия в этом разделе.",
  "this-account-already-assigned-to-another-authenticator": "Учетная запись уже привязана к другому аутентификатору",
  "this-account-already-has-steam-guard-enabled-on-another-device-message": "Этот аккаунт уже имеет включенную защиту Steam Guard на другом устройстве. Экспортируйте maFile из приложения и загрузите его в форму ниже.",
  "this-code-allows-you-to-restore-access-text": "Этот код позволит вам восстановить доступ к вашему аккаунту, если вы потеряли доступ к этому приложению.",
  "this-is-a-required-field": "Это обязательное поле.",
  "this-options-is-available-only-for-accounts-with-2fa-enabled": "Эта опция доступна только для учетных записей с привязанным авторизатором",
  "threads-count-is-required-value": "Требуется указать количество потоков",
  "title-has-been-copied-to-clipboard": "\"{{title}}\" был скопирован в буфер обмена",
  "total-count": "Всего: {{count}}",
  "trade-ban-account-detected": "Запрет аккаунта на торговлю",
  "trade-confirmations-from-region": "Подтверждения трейдов от {{region}}",
  "trade-offer-accepted": "Предложение обмена принято",
  "trade-offer-canceled": "Предложение обмена отменено",
  "trade-offer-declined": "Предложение обмена отклонено",
  "trade-offer-has-been-resolved-successfully": "Предложение обмена выполнено успешно",
  "trade-offer-is-expired": "Срок действия предложения обмена истек ",
  "trade-offer-is-ready-for-transfer-confirm-it": "Предложение обмена готово к передаче, подтвердите его в мобильном приложении в течении 5 минут, иначе оно будет отменено",
  "trade-offer-requires-your-approval-in-application": "Предложение обмена требует вашего решения в приложении в течение 5 минут, иначе оно будет отменено",
  "trade-offers": "Предложения обмена",
  "trade-offers-tab": "Трейды Market.CSGO",
  "trade-url": "URL обмена",
  "trades-and-market-listings-will-be-held-by-steam-for-up-to-15-days": "Предложения обмена и торговая площадка Steam будет недоступна на срок до 15 дней",
  "transaction-history": "История транзакций",
  "transfer": "Перевод",
  "transfer-balance": "Перевести баланс",
  "try-to-resolve-trade-offer-one-more-time": "Выполнить предложение обмена еще раз",
  "turn-on-sales-automatically-for-region": "Включать продажи автоматически для {{region}}",
  "type-protection": "Тип защиты",
  "unable-to-download-update-you-can-download-the-new-version-manually-from-our-site": "Невозможно загрузить обновление. Скачать новую версию можно вручную с нашего сайта.",
  "unable-to-fetch-trade-offer-item-details-tooltip": "Эта вещь не существует в обмене на market.csgo.com или приложению не удалось получить ее данные",
  "unable-to-load-file-expected-type-is-type-but-got-actual-for-property-property": "Невозможно загрузить файл. \nОжидаемый тип – {{expected}}, но для свойства {{propertyName}} получен {{actual}}.",
  "unable-to-load-file-property-property-is-missing": "Невозможно загрузить файл. \nСвойство {{propertyName}} отсутствует.",
  "unable-to-match-mafile-steam-id-with-steam-account": "Невозможно сопоставить Steam ID в maFile с учетной записью Steam.",
  "unable-to-open-spectator": "Невозможно открыть спектатор",
  "unable-to-resolve-your-steam-web-api-key-tooltip": "Не удалось получить ваш Steam Web API ключ. Откройте страницу кликом по ошибке и создайте ключ в разделе «Управление ключом Steam Web API».",
  "unable-to-save-new-settings-some-fields-are-not-valid": "Невозможно сохранить новые настройки, некоторые поля заполнены неправильно",
  "unavailable": "Недоступно",
  "undo": "Отменить",
  "unknown": "Неизвестный",
  "unknown-error-occurred": "Произошла неизвестная ошибка",
  "unlink": "Отвязать",
  "update": "Обновить",
  "update-existing": "Обновить существующие",
  "url-download-market-app": "https://market.csgo.com/ru/download",
  "use-the-steam-mobile-app-to-log-in-with-a-qr-code": "Отсканируйте QR-код с помощью мобильного приложения Steam",
  "user-agent": "User-Agent",
  "username": "Имя пользователя",
  "vac-account-detected": "Обнаружена блокировка VAC",
  "value-copied": "{{value}} скопирован в буфер обмена",
  "view": "Вид",
  "volume-buy-sell": "Объём покупок/продаж",
  "we-guarantee-that-no-one-from-our-service-except-yourself-will-get-access-message": "Мы гарантируем, что никто из нашего сервиса, кроме вас самих, не получит доступ к вашему аккаунту Steam и Market.CSGO.",
  "web-api-key-has-been-revoked": "Ключ веб-API был отозван",
  "web-api-key-request-has-been-failed": "Не удалось выполнить запрос на получение Web API ключа",
  "web-api-key-revoke-has-been-failed": "Не удалось отозвать ключ Web API",
  "with-errors-count": "С ошибками: {{count}}",
  "withdrawals": "Выводы",
  "without-sound": "Без звука",
  "you": "Вы:",
  "you-have-got-a-network-error-please-try-again-later": "Произошла сетевая ошибка. \nПожалуйста, повторите попытку позже.",
  "you-have-reached-the-rate-limit": "Вы достигли ограничения количества запросов",
  "you-need-to-unlink-the-authenticator-to-delete-the-account": "Необходимо отвязать авторизатор, чтобы удалить данный аккаунт",
  "you-re-using-the-latest-version": "Вы используете последнюю версию",
  "ytd": "С начала года"
}
